KLA10831
Code execution vulnerability in Adobe AIR
Updated: 06/01/2019
Detect date
?
06/16/2016
Severity
?
Critical
Description

An improper updates resolve was found in Adobe AIR. By exploiting this vulnerability malicious users can execute arbitrary code.

Affected products

Adobe AIR versions earlier than 22.0.0.153

Solution

Update to the latest version
Get AIR

Original advisories

Adobe bulletin

Impacts
?
ACE 
[?]
Related products
Adobe AIR
CVE-IDS
?
CVE-2016-41269.3Critical